<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-559695064945D65BC1152222722974835012" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-22843" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-22844">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>KPWWi9QaA9R3lO54WGHQnu75+K0=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
Cno4RZJSGfMrlO/SP7ipSVAo2UVPFu+c5LPgcN2DCFn0uv3IS2ciE+vzIrnvvGn6h8S4219Os56i
kFzwaiSouFiRd4La0Q0Mi5TnUuGgNmlnR3hMoY1qXo0/HN5klmr5jvInNsNAPzkHQV4TxnWEhMF5
MOyl4SRDpd5Gf/XImDvAvCi71y7ToOZmz5AMZx6Ktg4Lc3v5oFSrrRiSExt8MSDN9pGy4IWv7dO/
cEin0v22RowNw3NkKYZrf2JnUUPEmf0cVHWAYpmnEir3ZXOkKvTGGXRpENNICAy4K+2xmM8CxMr8
L+1/lnHzard38dJhQcq/Dw0dPayuHW5AnPr5eA==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-559695064945D65BC1152222722974935013">
<wsse:SecurityTokenReference wsu:Id="STRId-559695064945D65BC1152222722974935014" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-559695064945D65BC1152222722974835012" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-22844" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion">
			<Atributos>
				<IdPeticion>0341_SPP_QA_MH_DGTCPA_0024</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2018-03-28T10:53:49.700+02:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<CodigoEstadoSecundario/>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDDGTCONDUCTORPERMISOWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion></soapenv:Body></soapenv:Envelope>